<template>
  <TheNavbar/>
  <notifications />

  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <router-view></router-view>
      </div>
    </div>
  </div>
</template>

<script>
import TheNavbar from './components/TheNavbar.vue'

export default{
  name: 'App',
  components:{
    TheNavbar,
  }
}
</script>

<style>

</style>
